{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "aa2aedb3eae2392d2d00",
  "position": {
    "x": 3.080473670442391,
    "y": 770.637695660026,
    "z": 0,
    "height": 38.451268357810413,
    "width": 219.17222963951937,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "ClearFields",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a95eb3808948d8a03a07"
}